
TYPO3.Fluid - Bug # 27277

Status: Resolved Priority: Must have
Author: Sebastian Kurfuerst Category: Widgets
Created: 2011-06-07 Assigned To: Sebastian Kurfuerst
Updated: 2011-06-30 Due date:
Has patch: No
Affected Flow version:
Subject: Make widgets work again after recent changes in the UriBuilder and Request Handling
Description

Associated revisions
Revision e5fd4c65 - 2011-06-07 17:54 - Sebastian Kurfuerst

[+BUGFIX] (Widgets): Remove WidgetRequest

We now got rid of WidgetRequest, which was very hard to handle together
with SubRequests.

This makes Widgets run again.

Change-Id: Iafbecd5e6decfe290f73e0b837975926d340d834
Resolves: #27277

History
#1 - 2011-06-07 17:25 - Mr. Hudson

Patch set 1 of change Iafbecd5e6decfe290f73e0b837975926d340d834 has been pushed to the review server.
It is available at http://review.typo3.org/2563

#2 - 2011-06-07 17:55 - Mr. Hudson

Patch set 2 of change Iafbecd5e6decfe290f73e0b837975926d340d834 has been pushed to the review server.
It is available at http://review.typo3.org/2563

#3 - 2011-06-07 17:56 - Sebastian Kurfuerst
- Category set to Widgets
- Status changed from New to Under Review
- Assigned To set to Sebastian Kurfuerst
- Priority changed from Should have to Must have
- Target version set to 1.0 beta 1
- % Done changed from 0 to 100

#4 - 2011-06-08 09:57 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved

Applied in changeset commit:e5fd4c65d2f2adcf65110f9edf57fb804f308b47.
#5 - 2011-06-30 15:11 - Bastian Waidelich

This must be backported to v4, currently widgets are broken there
